/*
	Theme Name:     Samatex Child
	Theme URI:      http://enovathemes.com/samatex
	Description:    Industrial WordPress Theme
	Author:         Enovathemes
	Author URI:     https://enovathemes.com
	Version:        1.0
	Template:       samatex
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
.zindex50 { z-index: 50; }
.blog .post-body .post-meta{ display: none; }
.infoBtn { background: #fff; text-transform: uppercase !important;}
.post-read-more:after, .comment-reply-link:after { height: 0 !important; }
a.post-read-more { background: #00AAE2 !important; color: #fff !important; padding: 5px 20px !important; }
a.post-read-more:hover { color: #fff !important; background: #000 !important;  }
.et-breadcrumbs a:hover { color: #00AAE2 !important; }
.et-breadcrumbs a:hover:after {
		    transform: none !important;
		    -ms-transform: none !important;
		    transform-origin: none !important;
		}
.et-breadcrumbs a:after { height: 0 !important; }
.header-menu-container.menu-hover-box > .header-menu > .menu-item > .mi-link { padding-left: 14px; padding-right: 14px;}
.project-layout .project .post-body { min-height: 104px; }
.project .post-title { font-size: 21px; }
.project .project-category {
    display: none;
}
.project-single-navigation {
    display: none;
}
/*.vlakken.rood { background-image: url("/wp-content/uploads/rode-vlak.png"); 
background-position: bottom right; background-repeat: no-repeat; }
.vlakken.blauw { background-image: url("/wp-content/uploads/blauwe-vlak.png"); 
background-position: bottom right; background-repeat: no-repeat; }
.vlakken.oranje { background-image: url("/wp-content/uploads/oranje-vlak.png"); 
background-position: bottom right; background-repeat: no-repeat; }
.vlakken.paars { background-image: url("/wp-content/uploads/paars-vlak.png"); 
background-position: bottom right; background-repeat: no-repeat; }*/
.contact-block-fixed {
  position: fixed;
  top: 239px;
  right: -65px;
  z-index: 1000;
  height: 100px;
  padding: 14px 22px 16px;
  background-color: #c40059;
  -webkit-transform: rotate(-90deg);
  -ms-transform: rotate(-90deg);
  transform: rotate(-90deg);
  -webkit-transition: .2s;
  transition: .2s;
  color: #fff !important;
  font-size: 14px;
  font-weight: 700;
  text-decoration: none;
  cursor: pointer;
}
.contact-block-fixed:hover {
  right: -58px;
	color: #fff !important;
}

@media only screen and (min-width: 1024px){
.project-layout-sidebar .project-details, .project-layout-wide .project-meta {
    float: left;
    padding-left: 0px;
}
}
@media only screen and (max-width: 480px){
.contact-block-fixed {  display: none; }
	.vlakken { margin-top: 100px; }
	.uspsTop { margin-top: 25px !important; }
}
.uspsTop { margin-top: -125px; }
.large-heading-description {
margin-bottom: 20px;
color: #303643;
font-size: 19px;
line-height: 30px;
}

.et-button.hoek { float: right; }
.vlakken h4 a { color: #000; }
.vlakken p a { color: #000; }
.vlakken a { color: #000; }
.vlakken img { border: 4px solid #fff; }

.white .el-icon { color: #fff; }
.el-icon { color: #000; }
.et-icon-box {
    position: relative;
    padding: 30px 40px 20px;
}
/*test*/
.vc_tta-panel.vc_active .vc_tta-panel-heading { background: #00AAE2 !important; }
.vc_tta-panel.vc_active .vc_tta-panel-heading h6 a { color: #fff !important; }
.vc_tta-panel.vc_active .vc_tta-panel-heading h6 a .vc_tta-controls-icon:before { border-color: #fff !important; }
span.vc_tta-title-text { font-weight: bold; }
.vc_tta-panel-body { background: #fff !important; }
h6.vc_tta-panel-title { font-size: 15px !important; }
footer .vc_btn3.vc_btn3-color-danger { background: #ed1b24 !important; }
footer .vc_btn3.vc_btn3-color-danger:hover { background: #000 !important; }
@media only screen and (min-width: 1024px){
.project-layout-sidebar .project-details, .project-layout-wide .project-meta {
    float: left;
    padding-left: 0px;
}
}
@media only screen and (max-width: 480px){

}
body { background-color: #f5f5f5; }

p.vc_tta-panel-title { font-weight: 700; padding-top: 5px; padding-bottom: 5px;}
p.vc_tta-panel-title a { color:#000 !important;  }
.vc_tta-color-white.vc_tta-style-modern .vc_tta-panel .vc_tta-panel-heading { border-right: 0px; border-left: 0px; border-bottom: 0px; }
.hero-sub-paragraph {
	font-size: 18px;
	line-height: 27px;
}
footer .et-menu-container .menu-item { float: none; }
.white h1, .white h2, .white h3, .white h4, .white h4 a, .white h5 {color: #fff; }
.white { color: #fff !important; }
.white p a { color: #fff; }
.white a { color: #fff; }
.white ul li { color: #fff !important; }
footer .white a:hover {color: #efefef; }
footer .copyright a:hover {color: #efefef; }
footer .copyright a {color: #fff; }
footer .white h3 { color: #ed1b24; }
